Расширенный

Уведомление безопасности usn-4369-1

Уведомление безопасности usn-4369-1

29 Мая 2020
Уровень опасности
Оценка CVSS
(AV:L/AC:M/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях linux-azure-5.3,linux-gcp-5.3,linux-gke-5.3,linux,linux-kvm,linux-aws,linux-raspi2,linux-oracle-5.3,linux-oracle,linux-azure,linux-hwe,linux-gcp,linux-aws-5.3
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
linux-image-5.3.0-1018-oracle - 5.3.0-1018.20~18.04.1
linux-image-5.3.0-1019-aws - 5.3.0-1019.21~18.04.1
linux-image-5.3.0-1020-gcp - 5.3.0-1020.22~18.04.1
linux-image-5.3.0-1020-gke - 5.3.0-1020.22~18.04.1
linux-image-5.3.0-1022-azure - 5.3.0-1022.23~18.04.1
linux-image-5.3.0-53-generic - 5.3.0-53.47~18.04.1
linux-image-5.3.0-53-generic-lpae - 5.3.0-53.47~18.04.1
linux-image-5.3.0-53-lowlatency - 5.3.0-53.47~18.04.1
linux-image-aws - 5.3.0.1019.20
linux-image-aws-edge - 5.3.0.1019.20
linux-image-azure - 5.3.0.1022.22
linux-image-azure-edge - 5.3.0.1022.22
linux-image-gcp - 5.3.0.1020.19
linux-image-gcp-edge - 5.3.0.1020.19
linux-image-generic-hwe-18.04 - 5.3.0.53.109
linux-image-generic-lpae-hwe-18.04 - 5.3.0.53.109
linux-image-gke-5.3 - 5.3.0.1020.10
linux-image-gkeop-5.3 - 5.3.0.53.109
linux-image-lowlatency-hwe-18.04 - 5.3.0.53.109
linux-image-oracle - 5.3.0.1018.19
linux-image-snapdragon-hwe-18.04 - 5.3.0.53.109
linux-image-virtual-hwe-18.04 - 5.3.0.53.109
Ubuntu 19.10
linux-image-5.3.0-1017-kvm - 5.3.0-1017.19
linux-image-5.3.0-1018-oracle - 5.3.0-1018.20
linux-image-5.3.0-1019-aws - 5.3.0-1019.21
linux-image-5.3.0-1020-gcp - 5.3.0-1020.22
linux-image-5.3.0-1022-azure - 5.3.0-1022.23
linux-image-5.3.0-1025-raspi2 - 5.3.0-1025.27
linux-image-5.3.0-53-generic - 5.3.0-53.47
linux-image-5.3.0-53-generic-lpae - 5.3.0-53.47
linux-image-5.3.0-53-lowlatency - 5.3.0-53.47
linux-image-5.3.0-53-snapdragon - 5.3.0-53.47
linux-image-aws - 5.3.0.1019.31
linux-image-azure - 5.3.0.1022.41
linux-image-gcp - 5.3.0.1020.31
linux-image-generic - 5.3.0.53.45
linux-image-generic-lpae - 5.3.0.53.45
linux-image-gke - 5.3.0.1020.31
linux-image-kvm - 5.3.0.1017.19
linux-image-lowlatency - 5.3.0.53.45
linux-image-oracle - 5.3.0.1018.33
linux-image-raspi2 - 5.3.0.1025.22
linux-image-snapdragon - 5.3.0.53.45
linux-image-virtual - 5.3.0.53.45
Ссылки
Источни: CVE
Наименование: CVE-2019-19377
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19377

Источни: CVE
Наименование: CVE-2019-19769
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19769

Источни: CVE
Наименование: CVE-2020-11494
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11494

Источни: CVE
Наименование: CVE-2020-11565
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11565

Источни: CVE
Наименование: CVE-2020-11608
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11608

Источни: CVE
Наименование: CVE-2020-11609
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11609

Источни: CVE
Наименование: CVE-2020-11668
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11668

Источни: CVE
Наименование: CVE-2020-12657
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12657

Источни: CVE
Наименование: CVE-2020-12826
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12826

https://usn.ubuntu.com/usn-4369-1/